Subject: bug#9353: 24.0.50; default grep file name face is uglier now

From: Juri Linkov <[email-masked]>
Date: Wed, 24 Aug 2011 12:01:39 +0300

> Juri, sounds like we agree on all of this.  Thx - please close the bug
> if you've already taken care of it.

Sorry, I have no intention (inclination, incentive) to remove the bold
attribute from the default value of this face, because there are many
other faces that use bold, and bold serves its purpose here (with default
large fonts).

Maybe, we should provide a special custom theme without bold attributes
for non-bold users?

OTOH, changing its color from "Green3" to "ForestGreen" looks like
a good change that makes it more readable (with default large fonts).